ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c3e7dcfe-9e37-11ed-86f8-005056a5c4e8"
    Код: "000003697"
    UIDСценария: "e09a6184-9e34-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Стрелки изменения цен"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Стрелки изменения цен"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

